EBOOK-VIEWER(1)

NAME
ebook-viewer - ebook-viewer

ebook-viewer [suvandid] fail

Ava e-raamat lugemiseks.

Alati kui edastad programmile ebook-viewer tühikuid sisaldavaid argumente, ümbritse argumendid jutumärkidega. Näiteks: "/some path/with spaces"

[SUVANDID]

--continue
    Jätka lugemist viimati avatud raamatust

--debug-javascript
    Trüki konsoolile javascripti teavitused ja konsooli teated

--detach
    Eralda juht-terminalist, kui on (ainult Linux)

--full-screen, --fullscreen, -f
    Kui määratud, üritab vaaturi aken käivitumisel täisekraani režiimi minna.

--help, -h
    näita seda veateadet ja välju

--open-at
    The position at which to open the specified book. The position is a location as displayed in the top left corner of the viewer. Alternately, you can use the form toc:something and it will open at the location of the first Table of Contents entry that contains the string "something". You can also use toc-href:something to go to a location matching an internal file/id of the book.

--raise-window
    Kui määratud, üritab vaaturi aken käivitumisel esiplaanile tulla.

--version
    näita programmi versiooninumbrit ja välju

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal